/*.................... start global style ....................*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700&family=Ubuntu:wght@400;500&display=swap');
:root{--c_theme:#202020;--c_primary:#075781;--c_secondary:#E39600;--c_white:#FFFFFF;--bg_theme:#ffffff;--bg_primary:#075781;--bg_secondary:#f2f2f2;--bg_white:#ffffff;--bg_black:#000000;--btn_primary:#075781;}
.dark_mode{--c_theme:#FFFFFF;--c_primary:#FFFFFF;--bg_theme:#000000;--bg_primary:#000000;--bg_secondary:#202020;}
.dark_mode *:focus { outline-color: white;}
body{color:var(--c_theme);background:var(--bg_theme);font-family:'Raleway',sans-serif;}
body.searchresult{background:#E5E5E5;}
body.searchresult.dark_mode{background:var(--bg_black);}
body.dark_mode{background:var(--bg_black);}
.c_theme{color:var(--c_theme);}
.c_primary{color:var(--c_primary);}
.c_secondary{color:var(--c_secondary);}
.c_white{color:var(--c_white);}
.bg_theme{background-color:var(--bg_theme);}
.bg_primary{background-color:var(--bg_primary);}
.bg_secondary{background-color:var(--bg_secondary);}
.bg_white{background-color:var(--bg_white);}
.btn_primary{color:var(--c_white);background-color:var(--btn_primary);}
.btn_primary:hover{color:var(--c_white);background-color:#10304d;}
.sec_title{font-size:48px;line-height:1.1667em;font-weight:700;margin-bottom:0.4375em;}
.sec_title::after{content:"";display:block;width:237px;height:5px;background-color:var(--c_secondary);margin-top:0.625em;}
.fs_lg{font-size:24px;line-height:1.6667em;}
.hide_scrollbar::-webkit-scrollbar{display:none;}
.hide_scrollbar{-ms-overflow-style:none;scrollbar-width:none;}
.alert.alert-dismissible button.close{position:absolute;background:none;border:none;font-size:28px;padding:0;line-height:1;right:20px;top:13px;}
#skip:focus { left: 50px;top: 50px;}
#skip { position: fixed;left: -100%;top: -100%;transition: all .3s;z-index: 999;color: #fff;background-color: rgba(11, 38, 93,.98);}
button.swal2-cancel.swal2-styled {color: #EB5757;background-color: #fad5d5;}
button.swal2-confirm.swal2-styled {background-color: rgb(7, 87, 129);}
button.swal2-styled {font-weight: bold;padding: 10px 50px;}
a{text-decoration: none;}
/*.................... end global style ....................*/

/* ..................... start header section ..................... */
.header_sec{position:absolute;top:0px;left:0px;right:0px;}
.header_top_sec{background-color:rgba(1,1,1,0.2);padding:13px 0px;color:var(--c_white);font-size:18px;}
.header_searchBoxArea{margin-right:107px;}
.header_searchBox{border-radius:5px;}
.header_searchBox input,
.header_searchBox .btn{color:var(--c_white);background:rgba(7,87,129,0.5);-webkit-box-shadow:none;box-shadow:none;border:none;font-weight:500;}
.header_searchBox input{width:272px !important;;}
.header_searchBox .btn{font-size:22px;padding-right:0.7em;line-height:1.3;margin-left:0px !important;}
.header_searchBox input::-webkit-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.header_searchBox input::-moz-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.header_searchBox input:-ms-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.header_searchBox input::-ms-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.header_searchBox input::placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.header_searchBox input:-ms-input-placeholder{color:var(--c_white);font-weight:300;}
.header_searchBox input::-ms-input-placeholder{color:var(--c_white);font-weight:300;}
.header_searchBox input:focus{-webkit-box-shadow:none;box-shadow:none;color:var(--c_white);background:rgba(7,87,129,0.5);}
.header_lngCngBtnArea{margin-right:43px;font-family:'Ubuntu',sans-serif;font-weight:500;}
.lang_cngBtn{background:transparent;border:none;color:var(--c_white);}
.lang_cngBtn .lang_cngImg{width:40px;height:40px;padding:10px;background:#0176A5;-webkit-box-shadow:-5px 5px 20px rgba(0,0,0,0.08);box-shadow:-5px 5px 20px rgba(0,0,0,0.08);border-radius:5px;margin-left:8px;}
.header_lngCngBtnArea .dropdown-menu{background-color:var(--bg_white);color:var(--c_theme);border:none;}
.header_lngCngBtnArea .dropdown-item:active{background-color:#0176a5;}
.header_themeModeArea{font-family:'Ubuntu',sans-serif;font-weight:500;margin-right:24px;}
.header_themeModeArea .form-switch{padding-left:0em;padding-right:2.5em;}
.header_themeModeArea .form-check .form-check-input{float:right;margin-right:-2.2em;}
.header_themeModeArea .form-switch .form-check-input{margin-top:0px;font-size:30px;width:1.8em;border-color:#6C757D;background-color:#6C757D;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");}
.header_themeModeArea .form-check-input:checked{background-color:var(--c_secondary);border-color:var(--c_secondary);}
.header_themeModeArea .form-check-input:focus{border-color:0 0 0 .25rem rgb(227,150,0,0.25);-webkit-box-shadow:0 0 0 .25rem rgb(227,150,0,0.25);box-shadow:0 0 0 .25rem rgb(227,150,0,0.25);}
.header_themeModeArea .form-check-label{min-width:96px;}

/* header menu section */
.header_menuBtnArea{position:fixed;top:100px;left:100px;z-index:1000;}
.header_menuBtnArea .header_menuCngBtn{width:50px;height:50px;background:var(--c_secondary);-webkit-box-shadow:-4px 4px 20px rgba(0,0,0,0.12);box-shadow:-4px 4px 20px rgba(0,0,0,0.12);border-radius:5px;border:none;font-size:30px;color:var(--c_white);}
.header_menuBtnArea .header_menuCngBtn .fa-xmark{display:none;}
.header_menuBtnArea .header_menuCngBtn.show .fa-bars{display:none;}
.header_menuBtnArea .header_menuCngBtn.show .fa-xmark{display:inline;}
.header_menuBtnArea .dropdown-item{color:var(--c_theme);border-radius:5px;}
.header_menuBtnArea .dropdown-item:hover{background-color:rgba(0,0,0,0.10);}
.header_menuBtnArea .dropdown-item:active{background:rgba(0,0,0,0.15);}
.dark_mode .header_menuBtnArea .dropdown-item:hover{background-color:rgba(255,255,255,0.15);}
.dark_mode .header_menuBtnArea .dropdown-item:active{background:rgba(255,255,255,0.20);}
.header_menuBtnArea .header_menuIcon{display:inline-block;width:1.2em;margin-right:0.5em;color:var(--c_primary);}
.dark_mode .header_menuBtnArea .header_menuIcon{color:var(--c_secondary);}
.header_menuBtnArea .dropdown-menu{font-family:'Ubuntu',sans-serif;font-weight:400;font-size:24px;line-height:1.6667em;border:none;-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.50);box-shadow:0px 2px 5px rgba(0,0,0,0.50);background-color:var(--bg_theme);}
.dark_mode .header_menuBtnArea .dropdown-menu{-webkit-box-shadow:0px 2px 5px rgba(255,255,255,0.30);box-shadow:0px 2px 5px rgba(255,255,255,0.30);}
.header_menuBtnArea .dropdown-menu.show{padding:30px;}

/* header navigation section */
.header_nav_sec .header_logoLink{margin-top:-42px;margin-right:40px;width:161px;display:inline-block;}
.header_nav_sec .header_logo{margin-bottom:-35px;border-radius:50%;-webkit-filter:drop-shadow(1px 1px 20px rgba(0,0,0,0.12));filter:drop-shadow(1px 1px 20px rgba(0,0,0,0.12));}
.header_nav_sec .nav-item{font-weight:600;font-size:20px;line-height:1.15em;max-width: 120px;}
.header_nav_sec .nav-item:hover ul.dropdown-menu{display:block;padding:30px;display:grid;-ms-grid-columns:1fr 10px 1fr;grid-template-columns:repeat(2,1fr);grid-gap:10px;background:var(--bg_theme);}
.header_nav_sec .nav-item ul.dropdown-menu li{font-family:'Ubuntu',sans-serif;font-weight:400;font-size:24px;line-height:1.6667em;}
.header_nav_sec .nav-item ul.dropdown-menu li a{color:var(--c_theme);}
.header_nav_sec .nav-item ul.dropdown-menu li a:hover{background-color:rgba(0,0,0,0.10);}
.dark_mode .header_nav_sec .nav-item ul.dropdown-menu li a:hover{background-color:rgba(255,255,255,0.15);}
.header_nav_sec .navbar-expand-lg .navbar-nav {flex-wrap: wrap; justify-content: flex-end; column-gap: 30px; row-gap: 10px;width: 100%}
.header_nav_sec .navbar-expand-lg .navbar-nav .nav-link{padding-left:0px;padding-right:0px;}
.header_nav_sec .nav-link{color:var(--c_white);border-bottom:5px solid transparent;}
.header_nav_sec .nav-link.active,
.header_nav_sec .nav-link:hover{color:var(--c_white);border-bottom:5px solid var(--c_secondary);}

/* header mobile navigation */
.header_mbl_navModal{position:fixed;top:0px;right:0px;left:0px;bottom:0px;z-index:2000;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;}
.header_mbl_navModal.active{-webkit-user-select:initial;-moz-user-select:initial;-ms-user-select:initial;user-select:initial;pointer-events:initial;}
.mbl_nav_backdrop{width:100%;height:100%;background:rgba(0,0,0,0.5);opacity:0;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s;}
.header_mbl_navModal.active .mbl_nav_backdrop{opacity:1;}
.dark_mode .mbl_nav_backdrop{background:rgba(255,255,255,0.3);}
.mbl_navBoxArea{position:absolute;top:0px;right:0px;bottom:0px;width:320px;color:var(--c_theme);background:var(--bg_theme);border-top:5px solid var(--c_secondary);padding:20px;-webkit-transform:translateX(105%);-ms-transform:translateX(105%);transform:translateX(105%);-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s;overflow-y: auto;}
.header_mbl_navModal.active .mbl_navBoxArea{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);}
.mbl_navHeader{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-bottom:20px;}
.mbl_navSwitchArea .form-switch{padding-left:0em;padding-right:0px;}
.mbl_navSwitchArea .form-check .form-check-input{float:none;margin-right:0px;margin-left:0px;}
.mbl_navSwitchArea .form-switch .form-check-input{margin-top:0px;font-size:30px;width:1.8em;border-color:#6C757D;background-color:#6C757D;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");}
.mbl_navSwitchArea .form-check-label{display:block;text-align:center;margin-top:5px;}
.mbl_navSwitchArea .form-check-input:checked{background-color:var(--c_secondary);border-color:var(--c_secondary);}
.mbl_navSwitchArea .form-check-input:focus{border-color:0 0 0 .25rem rgb(227,150,0,0.25);-webkit-box-shadow:0 0 0 .25rem rgb(227,150,0,0.25);box-shadow:0 0 0 .25rem rgb(227,150,0,0.25);}
.mbl_logo{width:109px;}
.mbl_logo img{width:100%;max-width:100%;}
.mbl_navClsBtn{width:50px;height:50px;display:flex;align-items:center;justify-content:center;background:var(--c_secondary);border-radius:5px;border:none;color:var(--c_white);font-size:30px;line-height:1;}
.mbl_nav{list-style:none;padding-left:0;}
.mobile_navItem{margin-bottom:10px;}
span.dropdown-item-saprt{width:20px;height:20px;display:inline-flex;align-items:center;justify-content:center;margin-left:10px;}
li.mobile_navItem.show span.dropdown-item-saprt{transform:rotate(90deg);}
li.mobile_navItem.show .dropdown-menu{display:block;position:relative;background:none;border:none;}
li.mobile_navItem .dropdown-menu li a{color:var(--c_theme); white-space: wrap;}
.mbl_navLink{text-decoration:none;list-style:none;font-weight:400;font-size:24px;line-height:1.1667em;color:var(--c_theme);padding:12px 0px;display:inline-block;border-bottom:2px solid transparent;}
.mbl_navLink:hover{color:var(--c_secondary);}
.mbl_navLink.active{color:var(--c_secondary);border-color:var(--c_secondary);}
/* ..................... end header section ..................... */

/* ..................... start hero section ..................... */
.hero_sec1{padding:220px 0px 0px 0px;background:-webkit-gradient(linear,left top,left bottom,from(#10304D),to(rgba(1,118,165,0.2)));background:-o-linear-gradient(top,#10304D 0%,rgba(1,118,165,0.2) 100%);background:linear-gradient(180deg,#10304D 0%,rgba(1,118,165,0.2) 100%);background-repeat:no-repeat;background-size:cover;background-position:center;border-bottom:13px solid #E2EFF7;}
.dark_mode .hero_sec1{border-bottom:13px solid #10304D;}
.hero_sec1_heading{font-weight:400;font-size:64px;line-height:1.1719em;padding-top:124px;}
/* .hero_sec1_heading .line_1{max-width:700px;} */
.hero_sec1_img{border-top:5px solid var(--c_secondary);margin-bottom:-68px;margin-left:auto;margin-right:2px;}
/* ..................... end hero section ..................... */

/* ..................... start footer section ..................... */
.footer_sec{background:-webkit-gradient(linear,left bottom,left top,from(rgba(6,36,63,0.8)),to(rgba(6,36,63,0.8)));background:-o-linear-gradient(bottom,rgba(6,36,63,0.8),rgba(6,36,63,0.8));background:linear-gradient(0deg,rgba(6,36,63,0.8),rgba(6,36,63,0.8));background-size:cover;background-repeat:none;background-position:center;border-top:5px solid var(--c_secondary);color:var(--c_white);}
.footer_top_sec{padding:86px 0px 70px 0px;}
.footer_top_left{display:-webkit-box;display:-ms-flexbox;display:flex;}
.footer_logoArea{margin-right:60px;}
.footer_logo{display:inline-block;width:153px;border-radius:50%;overflow:hidden;}
.footer_top_left_title{font-weight:700;font-size:36px;line-height:1.1667em;margin-bottom:8px;}
.footer_top_left_content address{font-weight:300;font-size:20px;line-height:1.6em;}
.footer_top_right{display:-webkit-box;display:-ms-flexbox;display:flex;}
.footer_navTitle{font-weight:600;font-size:24px;line-height:1.1667em;margin-bottom:5px;color:var(--c_secondary);}
.footer_nav{list-style:none;padding-left:0px;}
.footer_nav_item{margin-bottom:5px;}
.footer_nav_link{font-weight:400;font-size:20px;line-height:1.5em;text-decoration:none;color:var(--c_white);}
.footer_nav_link:hover{color:var(--c_white);text-decoration:underline;}

/* footer bottom */
.footer_bottom_sec{background:#06243F;padding:18px 0px;}
.footer_bottom_nav{list-style:none;padding-left:2px;display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:0px;}
.footer_bottom_navItem{font-weight:500;font-size:18px;line-height:1.1667em;margin-right:1.6667em;}
.footer_bottom_navLink{text-decoration:none;color:var(--c_white);}
.footer_bottom_navLink:hover{text-decoration:underline;color:var(--c_white);}
.footer_bottom_right p{margin-bottom:0px;font-weight:300;font-size:18px;line-height:1.4444em;}
/* ..................... end footer section ..................... */


/* ______________________ extra for footer section ______________________ */
.footer_timeTable{font-weight:400;font-size:18px;line-height:26px;}
.footer_timeTable td:first-child{padding-right:18px;}
/* ______________________ extra for footer section ______________________ */

.contact_hero_sec{padding:266px 0px 182px 0px;background:-o-linear-gradient(top,#10304D 0%,rgba(1,118,165,0.2) 100%);background:-webkit-gradient(linear,left top,left bottom,from(#10304D),to(rgba(1,118,165,0.2)));background:linear-gradient(180deg,#10304D 0%,rgba(1,118,165,0.2) 100%);background-repeat:no-repeat;background-size:cover;background-position:center;border-bottom:13px solid #E2EFF7;color:var(--c_white);}
.dark_mode .contact_hero_sec{border-bottom:13px solid #10304D;}
.contact_hero_title{font-size:24px;line-height:1.6667em;font-weight:700;margin-left:-25px;}
.contact_hero_subTitle{font-size:64px;line-height:1.1719em;padding-right:25px;}
.fs_lg_2{font-size:24px;line-height:1.5em;}
.contact_sec{padding:100px 0px 184px 0px;}

/*............................... start contact form section ............................... */
.contact_form_sec{padding-bottom:100px;}
.contact_form_subTitle{margin-left:7px;margin-bottom:38px;}
.contact_radioInpBox{margin-bottom:32px;}
.contact_radioInpTitle{margin-bottom:20px;}
.contact_radioInpBox .form-check{margin-bottom:20px;}
.contact_radioInpBox .form-check-input[type="radio"]{border-radius:5px;}
.contact_radioInpBox .form-check-input:checked[type="radio"]{background-image:url("../images/contact/radio_bg.svg");background-size:80%;background-position:center;}
.contact_radioInpBox .form-check-input:checked{background-color:transparent;border-color:var(--c_secondary);}
.dark_mode .contact_radioInpBox .form-check-input:checked{background-color:var(--bg_white);border-color:var(--c_secondary);}
.contact_radioInpBox .form-check-input:focus{border-color:#E39600;-webkit-box-shadow:0 0 0 .25rem rgba(227,150,0,0.25);box-shadow:0 0 0 .25rem rgba(227,150,0,0.25);}
.contact_inpItem{margin-bottom:30px;}
.contact_inpItem .form-label{overflow:hidden;display:block;font-size: 20px;}
.required {color: red;}
span.required-message {color: red; margin-top: 10px; display: none; font-size: 16px;}
span.required-message:before {content: 'X';transform: scaleY(0.8);display: inline-block;margin-right: 5px;}
.has-cust-error+span.required-message { display: block;}
.contact_inpItem input,
.contact_inpItem textarea{border:none;background:#E2EFF7;font-size:24px;line-height:1.5em;padding:0.4167em 0.8333em;border:1px solid transparent;}
span.help-text svg{ width: 20px;height: 20px;background: #075781;display: inline-flex;text-align: center;align-items: center;justify-content: center;border-radius: 50%;margin-left: 8px;border: 2px solid #075781;margin-right: 8px;} 
span.help-text path{ fill: #fff;}
span.help-text .message { color: red; font-size: 14px; display: none;}
span.help-text:hover .message { display: inline-block;}
.form-instructions { background: #F2F5F6; color: #10304D; width: auto; display: inline-block; padding: 10px 20px; border-radius: 5px;}
.dark_mode .form-instructions { background: #06243F; color: white;}
.dark_mode span.help-text path{ fill: #000;}
.dark_mode span.help-text svg{ background: #fff; border: 2px solid #FFF;}
.dark_mode .contact_form_sec .btn_primary{background:var(--c_secondary);}
.dark_mode .contact_form_sec .btn_primary:focus,
.dark_mode .contact_form_sec .btn_primary:hover{background:#916000;}
.dark_mode .contact_inpItem input,
.dark_mode .contact_inpItem textarea{background:transparent;border:1px solid var(--c_white);color:var(--c_white);}
.contact_inpItem input:focus,
.contact_inpItem textarea:focus{background:#E2EFF7;}
.dark_mode .contact_inpItem input:focus,
.dark_mode .contact_inpItem textarea:focus{background:transparent;border:1px solid var(--c_white);color:var(--c_white);}
.contact_inpItem textarea{min-height:220px;}
.contact_sumitBtn{font-weight:500;font-size:24px;line-height:1.1667em;padding:0.8333em 1.25em;border-radius:5px;border:none;}
/*............................... end contact form section ............................... */

/*............................... start contact department section ............................... */
.contact_dpt_box{padding-top:18px;max-width:750px;}
.contact_dpt_title,
.contact_dpt_info{font-size:20px;line-height:1.4em;}
.contact_dpt_title{font-weight:600;color:var(--c_primary);}
.dark_mode .contact_dpt_title{color:var(--c_secondary);}
.contact_dpt_info{color:#6C757D;}
.dark_mode .contact_dpt_info{color:var(--c_white);}
/*............................... end contact department section ............................... */

/*............................... start map section ............................... */
.contact_map_Area{max-width:493px;background:#0176A5;color:var(--c_white);}
.dark_mode .contact_map_Area{background:#06243F;}
.contact_map_header{padding:40px 30px 35px 30px;border-bottom:5px solid var(--c_secondary);}
.contact_location_icon{width:50px;height:50px;border-radius:5px;background:var(--c_secondary);font-size:30px;padding:10px;line-height:1;margin-right:28px;text-align:center;}
.contact_address_title{font-weight:700;font-size:32px;line-height:38px;margin-bottom:8px;}
.contact_address_title_2{font-size:28px;line-height:33px;}
.contact_mapDescBox address{font-weight:500;font-size:20px;line-height:33px;margin-bottom:0px;}
.contact_map_Box iframe{width:100%;height:778px;}
.contact_board_sec{padding:40px 30px;}
.contact_member_title,
.contact_member_info{font-size:20px;line-height:25px;margin-bottom:6px;font-weight:300;}
.contact_member_title{font-weight:600;}
/*............................... end map section ............................... */

.plain_hero_sec{padding:266px 0px 159px 0px;}
.plain_hero_title{font-weight:700;font-size:24px;line-height:1.6667em;color:#000;margin-bottom:10px;}
.plain_hero_subTitle{font-weight:700;font-size:64px;line-height:1.1719em;color:#000;}
.search_hero_sec{background:-o-linear-gradient(top,#0176A5 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,left bottom,from(#0176A5),to(rgba(255,255,255,0)));background:linear-gradient(180deg,#0176A5 0%,rgba(255,255,255,0) 100%);padding:266px 0px 159px 0px;}
.dark_mode .search_hero_sec{background:-webkit-gradient(linear,left top,left bottom,from(#6C757D),to(rgba(0,0,0,0)));background:-o-linear-gradient(top,#6C757D 0%,rgba(0,0,0,0) 100%);background:linear-gradient(180deg,#6C757D 0%,rgba(0,0,0,0) 100%);}
.search_hero_title{font-weight:700;font-size:24px;line-height:1.6667em;color:#F2F5F6;margin-bottom:10px;}
.search_hero_subTitle{font-weight:700;font-size:64px;line-height:1.1719em;color:#06243F;}
.dark_mode .search_hero_subTitle{color:var(--c_white);}
.search_result_sec{padding-bottom:120px;}
.search_headerSec{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:45px 0px 85px 0px;}
.search_headerSecArea{overflow-x:auto;}
.search_radioBtnsArea{max-width:100%;overflow:hidden;}
.search_radioBtns{display:-webkit-box;display:-ms-flexbox;display:flex;overflow-x:scroll;}
.search_radioBtn{font-weight:600;font-size:20px;line-height:23px;color:#06243F;margin-right:30px;cursor:pointer;}
.dark_mode .search_radioBtn{color:var(--c_white);}
.search_radioBtn span{display:inline-block;padding:10px 0px;border-bottom:5px solid transparent;min-width:-webkit-max-content;min-width:-moz-max-content;min-width:max-content;}
.search_radioBtn input:checked~span{border-bottom:5px solid var(--c_secondary);}
.search_result_items{list-style:none;padding-left:0px;}
.search_result_item{padding:30px;background:var(--bg_white);margin-bottom:20px;}
.dark_mode .search_result_item{background:#202020;}
.serach_result_title{font-weight:700;font-size:24px;margin-bottom:0.8333em;line-height:1.5em;color:var(--c_primary);}
.search_result_desc{font-size:20px;line-height:1.5em;margin-bottom:1em;color:#6C757D;}
.dark_mode .search_result_desc{color:var(--c_white);}
.search_result_btn{font-weight:500;font-size:18px;line-height:1.1667em;padding:15px 20px;}
.search_inputBox{border-radius:5px;}
.search_inputBox input,
.search_inputBox .btn{color:var(--c_white);background:rgba(7,87,129,0.5);-webkit-box-shadow:none;box-shadow:none;border:none;font-weight:500;}
.search_inputBox input{width:272px !important;}
.search_inputBox .btn{font-size:22px;padding-right:0.7em;line-height:1.3;margin-left:0px !important;}
.search_inputBox input::-webkit-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.search_inputBox input::-moz-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.search_inputBox input:-ms-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.search_inputBox input::-ms-input-placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.search_inputBox input::placeholder{color:var(--c_white);font-weight:300;opacity:1;}
.search_inputBox input:-ms-input-placeholder{color:var(--c_white);font-weight:300;}
.search_inputBox input::-ms-input-placeholder{color:var(--c_white);font-weight:300;}
.search_inputBox input:focus{-webkit-box-shadow:none;box-shadow:none;color:var(--c_white);background:rgba(7,87,129,0.5);}
section.custom-section{min-height:50px;padding:10px;}
section.custom-section .gjs-row{min-height:50px;max-width:1450px;margin:auto;}
img{max-width:100%;}
.custom-heading{position:relative;padding-bottom:30px;margin:0;font-size:48px;line-height:1.1667em;font-weight:700;}
.custom-heading::after{position:absolute;bottom:0;left:0;content:"";width:237px;height:5px;background-color:#e39600;}
.hero_sec .row,
.footer_sec .row{padding:0;width:auto;}
.info-box-wrap{position:relative;border-bottom:6px solid #31B9F0;min-height:300px;max-width:360px;}
.info-box-wrap .info-box-image{object-fit:cover;}
.info-box-wrap .info-box-inner{position:absolute;top:0;right:0;left:0;bottom:0;width:100%;height:100%;color:#fff;background:-webkit-gradient(linear,left top,left bottom,color-stop(56.25%,rgba(0,0,0,0)),to(rgba(0,0,0,0.6)));background:-o-linear-gradient(top,rgba(0,0,0,0) 56.25%,rgba(0,0,0,0.6) 100%);background:linear-gradient(180deg,rgba(0,0,0,0) 56.25%,rgba(0,0,0,0.6) 100%);overflow:hidden;cursor:pointer;-webkit-transition:background 0.4s;-o-transition:background 0.4s;transition:background 0.4s;}
.info-box-wrap:focus .info-box-inner, .info-box-wrap:hover .info-box-inner{background:rgba(0,0,0,0.5);}
.info-box-wrap .info-box-inner .info-box-description{padding:25px;position:absolute;right:0;left:0;bottom:0;width:100%;-webkit-transform:translateY(calc(100% - 130px));-ms-transform:translateY(calc(100% - 130px));transform:translateY(calc(100% - 130px));-webkit-transition:-webkit-transform 0.4s;transition:-webkit-transform 0.4s;-o-transition: transform 0.4s;transition:transform 0.4s;transition:transform 0.4s,-webkit-transform 0.4s;}
.info-box-wrap:focus .info-box-inner .info-box-description, .info-box-wrap:hover .info-box-inner .info-box-description{-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);}
.info-box-wrap .info-box-inner .info-box-description .name{font-size:36px;font-weight:700;line-height:1.2;margin-bottom:10px;}
.info-box-wrap .info-box-inner .info-box-description .tagline{font-size:18px;font-weight:600;line-height:1.2;margin-bottom:30px;}
.info-box-wrap .info-box-inner .info-box-description .bio{border-top:5px solid #31B9F0;padding-top:15px;font-size:18px;}
.info-box-wrap[data-gjs-type=info-box]{height:100%;min-height:400px;}
.info-box-wrap[data-gjs-type=info-box] .info-box-inner{top:10%;height:90%;}
.text-box-wrap{display:flex;flex-direction:row;width:100%;column-gap:25px;}
.text-box-wrap .text-box-image{display:flex;flex-direction:column;width:50px;}
.text-box-wrap .text-box-image .image{max-width:100%;}
.text-box-wrap .text-box-content{display:flex;flex-direction:column;flex:1;row-gap:10px;}
.text-box-wrap .text-box-content .name{font-size:32px;line-height:38px;font-weight:700;margin:0}
.text-box-wrap .text-box-content .description{font-size:20px;line-height:33px;font-weight:500;}
.tab-container{display:flex;min-width:-webkit-max-content;min-width:-moz-max-content;min-width:max-content;}
.tab-container .tab{cursor:pointer;border-bottom:5px solid transparent;border-radius:0;font-family:'Raleway',sans-serif;font-size:24px;font-weight:700;color:#ffffff;padding:10px 0;margin-right:30px;}
.tab-container .tab:last-child{margin-right:0;}
.tab-container .tab.tab-active,
.tab-container .tab:hover{border-color:#e39600;color:#e39600;background:transparent;}
.tab:focus { outline: 2px solid #000; outline-offset: 2px;}
.accordion-container{background:#fff;margin-bottom:30px;border-radius:5px;}
.accordion-container .accordion{padding:30px 45px 30px 30px;background:#fff;color:#075781;font-family:'Raleway';font-weight:700;font-size:24px;line-height:36px;margin:0;background-image:url('../images/arrow.png');background-repeat:no-repeat;background-size:20px;background-position:calc(100% - 20px) 43px;}
.accordion-container .accordion-content{padding:0 30px 30px;background:#fff;border:none;min-height:50px;font-family:'Raleway';font-weight:400;font-size:20px;line-height:30px;}
.dark_mode .accordion-container,
.dark_mode .accordion-container .accordion,
.dark_mode .accordion-container .accordion-content{background:#202020;color:#fff;}
.dark_mode .accordion-container .accordion{background-image:url('../images/arrow-white.png');background-repeat: no-repeat;background-size: 20px;background-position: calc(100% - 20px) 43px;}
.gjs-row{padding:0 !important;}
.gjs-cell{min-height:5px;flex-grow:1;overflow:hidden;}
.mobile-scroller{overflow:hidden;max-width:100%;width:100%;}
.mobile-scroller .gjs-row{flex-wrap:nowrap !important;overflow:auto;}
.mobile-scroller .gjs-row .gjs-cell{min-width:350px;}
.scrollbarBox{overflow-y:auto !important;max-height:400px;}
.has-cust-error{border:1px solid #f00 !important;}


/****** start media quires ******/
@media(min-width:1600px){
    .container{max-width:1548px;}
    .col_2xxl_5{width:41.66666667%;}
    .col_2xxl_7{width:58.33333333%;}
}
@media(min-width:768px){
    .wd_tabContent_item{display:none;}
    .wd_tabContent_item .accordion-header{display:none;}
    .wd_tabContent_item.active{display:block;}
    .wd_tabContent_item .collapse:not(.show){display:block;}
}
@media(max-width:1899.98px){
    .header_menuBtnArea{left:10px;}
    .header_menuBtnArea .header_menuCngBtn{width:40px;height:40px;font-size:24px;}
    .header_menuBtnArea .dropdown-menu.show{padding:25px;}
}
@media(max-width:1599.98px){
    .header_nav_sec .header_logoLink{margin-right:40px;}
    .header_nav_sec .navbar-expand-lg .navbar-nav { column-gap: 20px;}
    .header_nav_sec .nav-item{max-width: 110px;}
    .hero_sec1_heading{font-size:56px;}
    /* .hero_sec1_heading .line_1{max-width:560px;} */
    .hero_sec1_img{max-width:100%;width:560px;}
    .fs_lg{font-size:20px;}
    .sec_title{font-size:40px;}
    .wd_subTitle{max-width:1200px;}
    .wd_tabBtn{font-size:22px;margin-right:1em;}
    .wd_accordionContent_title{font-size:32px;}
    .wd_accordionContent_desc{font-size:18px;}
    .wd_accordionContent_box{height:382px;}
    .collector_descBox{padding:25px;}
    .collector_name{font-size:34px;}
    .collector_descBox{-webkit-transform:translateY(calc(100% - 114px));-ms-transform:translateY(calc(100% - 114px));transform:translateY(calc(100% - 114px));}
    .ns_actBtns .btn_primary{font-size:20px;}
    .footer_timeTable{font-size:17px;line-height:32px;}
}
@media(max-width:1399.98px){
    .header_nav_sec .navbar-expand-lg .navbar-nav { column-gap: 15px;}
    .header_nav_sec .nav-item{max-width: 100px;}
    .header_nav_sec .header_logoLink{margin-right:30px;}
    .header_nav_sec .nav-item{font-size:18px;}
    .header_nav_sec .nav-link,
    .header_nav_sec .nav-link.active,
    .header_nav_sec .nav-link:hover{border-bottom-width:3px;}
    .header_menuBtnArea .dropdown-menu{font-size:20px;}
    .hero_sec1_heading{padding-top:90px;}
    .fs_lg{font-size:18px;}
    .sec_title{font-size:36px;}
    .wnd_sec{padding:100px 0px 130px 0px;}
    .wnd_sec_content{margin-right:25px;}
    .wd_sec{padding:100px 0px 100px 0px;}
    .wd_subTitle{max-width:1100px;}
    .wd_tabBtn{font-size:20px;margin-right:0.6em;padding:0.625em 1em;}
    .wd_accordionContent_title{font-size:28px;}
    .wd_accordionContent_desc{font-size:16px;}
    .wd_accordionContent_subTitle{font-size:16px;}
    .wd_accordionContent_box{height:328px;}
    .collectors_sec{padding:100px 0px 140px 0px;}
    .collector_item{margin-right:20px;}
    .collector_item:last-child{margin-right:0px;}
    .collector_name{font-size:24px;}
    .collector_status{font-size:16px;}
    .collector_desc{font-size:14px;padding-top:1em;border-top-width:3px;}
    .collector_descBox{-webkit-transform:translateY(calc(100% - 90px));-ms-transform:translateY(calc(100% - 90px));transform:translateY(calc(100% - 90px));}
    .ns_sec{padding:75px 0px 120px 0px;}
    .ns_sec_content{padding-top:32px;}
    .ns_actBtns{margin-top:100px;}
    .ns_actBtns .btn_primary{font-size:18px;}
    .footer_logoArea{margin-right:40px;}
    .footer_top_left_title{font-size:32px;}
    .footer_top_left_content address{font-size:18px;}
    .footer_nav_link{font-size:18px;}
    .footer_contact_right{margin-left:0px;}
    .footer_timeTable{font-size:16px;}
    .contact_map_Area{margin-left:25px;}
}
@media(max-width:1199.98px){
    .header_searchBoxArea{margin-right:50px;}
    .header_nav_sec .header_logoLink{max-width:120px;}
    .header_nav_sec .header_logo{max-width:100%;}
    .header_nav_sec .header_logoLink{margin-right:25px;}
    .header_nav_sec .nav-item{font-size:16px;}
    .hero_sec1{padding:200px 0px 0px 0px;}
    .hero_sec1_heading{font-size:40px;}
    /* .hero_sec1_heading .line_1{max-width:420px;} */
    .hero_sec1_img{margin-bottom:-50px;}
    .wd_accordionImg{height:390px;-o-object-fit:cover;object-fit:cover;}
    .wd_accordionContent_box{height:390px;}
    .collector_itemsArea{overflow-x:auto;overflow-x:auto;margin-left:-20px;margin-right:-20px;padding-left:20px;}
    .collector_item{min-width:340px;}
    .ns_actBtns .btn_primary{font-size:21px;}
    .footer_logo{width:110px;}
    .footer_logoArea{margin-right:22px;}
    .footer_top_left_title{font-size:24px;}
    .footer_contact_right{margin-top:30px;}
    .contact_dpt_box{max-width:100%;}
    .contact_sec{padding:100px 0px 0px 0px;}
    .contact_map_header{display:none;}
    .contact_map_Box{display:none;}
    .contact_map_Area{max-width:100%;margin-left:0px;}
    .contact_mapDescBox{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;}
    .contact_address_title_2{margin-bottom:10px;}
    .contact_sec{position:relative;}
    .contact_sec::after{content:"";display:block;position:absolute;left:0px;right:0px;bottom:0px;height:210px;z-index:-1;background:#0176A5;}
    .dark_mode .contact_sec::after{background:#06243F;}
    .search_headerSec{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
    .search_radioBtnsArea{margin-top:40px;margin-right:auto;}
}
@media(max-width:991.98px){
    .container{max-width:100%;padding:0px 20px;}
    .header_top_sec{padding:19px 0px;font-size:16px;}
    .mbl_menu_Btn{display:flex;align-items:center;justify-content:center;position:fixed;left:38px;top:110px;width:50px;height:50px;background:var(--c_secondary);-webkit-box-shadow:-4px 4px 20px rgba(0,0,0,0.12);box-shadow:-4px 4px 20px rgba(0,0,0,0.12);border-radius:5px;border:none;font-size:30px;color:var(--c_white);z-index:100;}
    .header_searchBoxArea{margin-right:auto;}
    .header_lngCngBtnArea{margin-right:39px;}
    .header_nav_sec .header_logoLink{margin-top:-18px;margin-left:auto;margin-right:auto;max-width:132px;}
    .header_menuBtnArea{display:none;}
    .hero_sec1{padding:280px 0px 37px 0px;}
    .hero_sec1_heading{padding-top:74px;padding-left:18px;line-height:1.375em;margin-right:-15px;}
    .hero_sec1_img{width:288px;border-top:0px;margin-right:20px;-webkit-transform:translateY(18px);-ms-transform:translateY(18px);transform:translateY(18px);}
    .welcome_sec{padding:70px 0px 58px 0px;}
    .fs_lg{font-size:20px;line-height:1.5em;}
    .wnd_sec{padding:70px 0px 68px 0px;}
    .wnd_sec_content{margin-right:0px;}
    .wnd_sec .sec_title{margin-bottom:0.7222em;max-width:720px;}
    .wnd_sec_content p{line-height:1.35em;}
    .wnd_videoBox{margin-top:10px;}
    .wd_sec{padding:88px 0px 105px 0px;}
    .wd_subTitle{margin-bottom:73px;}
    .wd_tabBtnArea{margin-bottom:40px;}
    .wd_tabBtn{font-size:24px;padding:0.625em 1.25em;margin-right:2.5em;}
    .wd_accordionImg{height:505px;}
    .wd_accordionContent_box{padding-left:0px;padding-right:5px;height:505px;min-height:505px;}
    .wd_accordionContent_subTitle{font-size:18px;}
    .wd_accordionContent_desc{font-size:17px;}
    .container_2{max-width:790px;}
    .collectors_sec .sec_title{}
    .collector_item{min-width:365px;margin-right:26px;}
    .collector_name{font-size:36px;}
    .collector_status{font-size:18px;}
    .collector_desc{font-size:18px;}
    .collector_descBox{-webkit-transform:translateY(calc(100% - 120px));-ms-transform:translateY(calc(100% - 120px));transform:translateY(calc(100% - 120px));}
    .collectors_sec{padding:100px 0px 160px 0px;}
    .ns_sec{padding:75px 0px 215px 0px;}
    .ns_sec_content{padding-top:43px;}
    .ns_sec .sec_title{font-size:48px;max-width:620px;}
    .ns_sec .fs_lg{font-size:24px;}
    .ns_actBtns{margin-top:120px;}
    .ns_actBtns .btn_primary{font-size:24px;}
    .footer_sec{border-top:none;}
    .footer_nav_link{font-size:16px;}
    .contact_hero_sec{padding:250px 0px 138px 0px;}
    .contact_hero_title{margin-left:0px;}
    .contact_hero_subTitle{padding-right:0px;font-size:40px;}
    .contact_sec{padding:40px 0px 0px 0px;}
    .contact_form_sec{padding-left:18px;padding-right:18px;padding-bottom:60px;}
    .contact_radioInpTitle{margin-bottom:6px;}
    .contact_radioInpBox .form-check{margin-bottom:10px;}
    .contact_dpt_sec{padding-left:20px;}
    .contact_dpt_title,
    .contact_dpt_info{font-size:18px;line-height:1.3em;}
    .contact_mapDescBox{margin-left:-80px;}
    .contact_address_title_2{margin-bottom:36px;margin-left:70px;margin-top:10px;}
    .contact_sec::after{display:none;}
    .contact_map_Area{max-width:none;margin-left:-20px;margin-right:-20px;}
    .search_hero_sec{padding:250px 0px 148px 0px;}
    .search_hero_subTitle{font-size:48px;}
}
@media(max-width:767.98px){
    .container{max-width:568px;}
    .header_top_sec{padding:42px 0px;}
    .header_searchBoxArea{margin-left:auto;margin-right:auto;padding:0px 10px;}
    .header_lngCngBtnArea{margin-right:0px;}
    .header_themeModeArea{display:none;}
    .lang_cngBtn .lang_cngImg{width:50px;height:50px;}
    .lang_cngBtn span{display:none;}
    .mbl_menu_Btn{position:static;}
    .header_nav_sec .header_logoLink{margin-top:-28px;}
    .hero_sec1_heading{padding-top:0px;padding-left:0px;}
    .hero_sec1{padding:276px 0px 0px 0px;}
    .hero_sec1_heading{font-size:36px;line-height:1.3333em;}
    /* .hero_sec1_heading .line_1{max-width:370px;} */
    /* .hero_sec1_heading .line_2{max-width:240px;} */
    .hero_sec1_img{width:220px;-webkit-transform:none;-ms-transform:none;transform:none;}
    .welcome_sec{padding:96px 0px 32px 0px;}
    .wnd_sec{padding:106px 0px 52px 0px;}
    .wd_sec{padding:121px 0px 105px 0px;}
    .wd_subTitle{margin-bottom:28px;}
    .wd_tabBtnArea{display:none;}
    .wd_accordionImg{height:auto;width:100%;}
    .wd_accordionContent_box{height:-webkit-max-content;height:-moz-max-content;height:max-content;min-height:-webkit-max-content;min-height:-moz-max-content;min-height:max-content;max-height:-webkit-max-content;max-height:-moz-max-content;max-height:max-content;overflow:visible;}
    .wd_accordionContent_title{display:none;}
    .collectors_sec{padding:78px 0px 45px 0px;}
    .collector_itemsArea{padding-top:0px;}
    .collector_item{min-width:209px;margin-right:8px;}
    .collector_descBox{padding:18px;-webkit-transform:translateY(calc(100% - 72px));-ms-transform:translateY(calc(100% - 72px));transform:translateY(calc(100% - 72px));}
    .collector_name{font-size:20px;}
    .collector_status{font-size:10px;}
    .collector_desc{font-size:10px;}
    .ns_sec{padding:32px 0px 188px 0px;}
    .ns_sec .sec_title{font-size:36px;margin-bottom:44px;}
    .ns_sec_content{padding-top:0px;padding-left:7px;}
    .ns_actBtns{margin-top:102px;}
    .ns_actBtns{margin-top:102px;max-width:365px;margin-left:auto;margin-right:auto;}
    .ns_actBtns .btn_primary{min-height:98px;}
    .footer_top_sec{padding:58px 0px 42px 0px;}
    .footer_top_left{margin-left:78px;margin-bottom:40px;}
    .footer_logo{width:132px;}
    .footer_logoArea{margin-right:40px;}
    .footer_top_left_title{margin-bottom:20px;}
    .col_sm_6{width:50%;}
    .footer_navBox{margin-left:65px;}
    .footer_nav_link{font-size:20px;}
    .footer_bottom_nav{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
    .footer_bottom_sec{padding:24px 0px;text-align:center;}
    .footer_bottom_navItem{margin-right:20px;}
    .footer_bottom_navItem:last-child{margin-right:0px;}
    .footer_bottom_left{margin-bottom:32px;}
    .col_m_sm_6{width:50%;}
    .contact_hero_sec{padding:278px 0px 34px 0px;}
    .contact_sec::after{height:357px;display:block;}
    .contact_form_subTitle{margin-left:0px;}
    .custom-heading{font-size:30px;}
}
@media(max-width:567.98px){
    .header_searchBox input{width:180px !important;}
    .header_searchBox input::-webkit-input-placeholder{color:transparent;}
    .header_searchBox input:-moz-placeholder{color:transparent;}
    .header_searchBox input::-moz-placeholder{color:transparent;}
    .header_searchBox input:-ms-input-placeholder{color:transparent;}
    .hero_sec1_img{width:134px;margin-right:0px;}
    .fs_lg{font-size:18px;}
    .welcome_sec{padding:60px 0px;}
    .wnd_sec{padding:60px 0px;}
    .wd_sec{padding:80px 0px;}
    .wd_sec .accordion-button{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
    .collectors_sec{padding:60px 0px;}
    .ns_sec{padding:80px 0px;}
    .fs_lg{font-weight:300;}
    .ns_sec .fs_lg{font-size:18px;}
    .footer_top_left{margin-left:0px;}
    .footer_navBox{margin-left:0px;}
    .footer_nav_link{font-size:18px;}
    .footer_bottom_navItem{margin-right:18px;font-size:15px;}
    .footer_bottom_navItem:last-child{margin-right:0px;}
    .col_m_sm_6{width:100%;}
    .contact_form_sec{padding-left:0px;padding-right:0px;}
    .contact_dpt_sec{padding-left:0px;}
    .search_hero_sec{padding:330px 0px 80px 0px;}
    .search_headerSec{padding:30px 0px 60px 0px;}
    .search_hero_title{font-size:20px;}
    .search_hero_subTitle{font-size:36px;}
}
@media(max-width:413.98px){
    .header_searchBox input{width:106px !important;}
    .header_searchBox .btn{padding-right:8px;}
    .lang_cngBtn .lang_cngImg{margin-left:0px;}
    .hero_sec1_heading{font-size:24px;}
    /* .hero_sec1_img{margin-top:-30px;} */
    .welcome_sec{padding:84px 0px 50px 0px;}
    .wd_tabContent_item .accordion-button{font-size:18px;}
    .wd_accordionContent_desc{font-size:18px;font-weight:300;}
    .ns_sec_content{padding-left:0px;}
    .ns_actBtns .btn_primary{font-size:20px;}
    .footer_top_left{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
    .footer_logoArea{margin-right:0px;margin-bottom:10px;}
    .footer_logo{width:103px;}
    .col_sm_6{width:100%;}
    .footer_bottom_sec{padding:30px 0px;}
    .footer_bottom_nav{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
    .footer_bottom_navItem{margin-right:0px;margin-bottom:16px;}
    .footer_bottom_left{margin-bottom:16px;}
    .footer_nav_link{font-size:20px;}
    .footer_bottom_navItem{font-size:16px;}
    .contact_address_title_2{margin-top:-5px;}
    .search_inputBox input{width:205px !important;}
}